{
  "coordinate": "org.eclipse.xtext:org.eclipse.xtext:zip:call:2.0.0",
  "appliesTo": [
    {
      "sha1": "22b15a9cc351dc0f6ae7b9ece3b50c9c33494d65",
      "coordinate": "org.eclipse.xtext:org.eclipse.xtext:jar:2.3.1",
      "symbolicName": "org.eclipse.xtext"
    },
    {
      "sha1": "024ea6b45c8777bd71906cfed6e5e66fa78abc56",
      "coordinate": "org.eclipse.xtext:org.eclipse.xtext:jar:2.8.3",
      "symbolicName": "org.eclipse.xtext"
    },
    {
      "sha1": "8f023c37961af12ea086efb27e4ed4ad87df4d20",
      "coordinate": "org.eclipse.xtext:org.eclipse.xtext:jar:2.6.0",
      "symbolicName": "org.eclipse.xtext"
    }
  ]
}